name: gtest_runner
type: native_app
description: "This is an empty template project for gtest runner"
icon: ""
shampshot: ""

templates:
  inc/main.h: inc/main.h
  tizen-manifest.xml: tizen-manifest.xml
  tizen_native_project.yaml: tizen_native_project.yaml

files:
  src/main_test.cpp: src/main_test.cpp
  src/sample_test.cpp: src/{{app_name}}_test.cpp
  shared/res/mainmenu.png: shared/res/{{app_name}}.png
  inc/gtest: inc/gtest
  lib: lib
